@mixin Btncolor($color: #fff) {
  background-color: $color;
}

@import '../scss/reset.scss';

.wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  overflow-x: hidden;
  overflow-y: hidden;
}

.Main {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-top: 50px;
}

@import '../scss/header.scss';
@import '../scss/main.scss';
@import '../scss/footer.scss';
